0
votes
1answer
526 views

Segment fault error when try to scan host by ettercap

I wanna scan host via ettercap in ubuntu 11.04 but it return following error Ooops ! This shouldn't happen... Segmentation Fault... Please recompile in debug mode, reproduce the bug and send a ...
1
vote
1answer
481 views

Cant install/compile utorrent from tar.gz source

I tried to install/compile utorrent like that: sudo ./configure make make install and like that: sudo ./configure --prefix=/path make make install and like that: sudo ./configure ...
2
votes
2answers
506 views

Compiling vim-gnome with ruby support

I followed this blog post to compile gvim with ruby support. However, when I make, I get this error: /usr/bin/ld: cannot find -lruby-static collect2: ld returned 1 exit status link.sh: Linking failed ...
4
votes
2answers
2k views

Building Awesome WM, missing dependencies

Trying to compile Awesome Window Manager on 11.04, I've done apt-get build-dep awesome but still get errors about missing dependencies: $ make Running cmake… -- cat -> /bin/cat -- ln -> /bin/ln -- ...
3
votes
3answers
5k views

GPG can't check signature

I was trying to recompile and rebuild libevent2 source from oneiric on my natty server and I had a small error with gpg not being able to check signature # dpkg-source -x libevent_2.0.12-stable-1.dsc ...
1
vote
2answers
2k views

Compiling AVLD on 11.04

I'm trying to install AVLD 1.4 on Natty. I've unpacked the files, but when I compile them with make, it fails: make -C /lib/modules/2.6.38-8-generic-pae/build M=/home/jmendeth/Downloads/avld_0.1.4 ...
1
vote
2answers
582 views

How to install a pae version of linux 3.0?

Was wondering how I would go about installing Linux Kernel 3.0 with pae enabled in Natty? Is there a PPA available with this included or do I have to compile from scratch?
3
votes
1answer
551 views

How to install an older version of Transmission?

I want to install Transmission v2.22 in /opt in Ubuntu Natty but I do not want to remove the new version. Is there a way to do it?
0
votes
2answers
448 views

No colord package error while compiling GNOME3

I am getting the following error while compiling gnome 3 from source. Any idea how to get past the error? configure: error: Package requirements (colord >= 0.1.8) were not met: No package ...
1
vote
0answers
906 views

Compiling g++ 4.7.0 in 11.04 [closed]

I encountered the following problem while compiling g++ 4.7.0. The file asm/errno.h is not found because it is being search for in /usr/include/linux/ instead of /usr/include/x86_64-linux-gnu, which ...
0
votes
0answers
85 views

How do I build Qt4 for Windows so I can compile a Windows application? [duplicate]

Possible Duplicate: How to setup Qt Creator to compile Windows executables? I would like to know how to build QT4 for Windows so I can build the latest Warzone 2100 master on my computer. ...
0
votes
3answers
6k views

How to compile Asus-syntec-webcam-driver stk11xx

i have asus v1s and some time ago i was able to easily compile and install it. but now compiling fails... i hope u guys know what i can do, if there is anything that can be done... after svn ...
4
votes
1answer
404 views

Why is Natty's daily live build not updated daily anymore?

I thought the daily build on http://cdimage.ubuntu.com/daily-live/current/ would be updated daily, but the current build is 6 days old. I would love to try out Natty and Compiz Unity on a live ...